state.winfo.river = River
state.winfo.calculation_mode = Calculation Mode
state.winfo.location_distance = Location or distance selection
state.winfo.wq = Input for W/Q data
state.winfo.location = Choose the location

calc.surface.curve = Water Level/Surface Curve
calc.flood.map = Flood Plain
calc.discharge.curve = State Discharge Curve/Stage Discharge Relation
calc.duration.curve = Duration Curve
calc.discharge.longitudinal.section = TODO (W bei...)

river = River
calculation_mode = Calculation Mode
ld_locations = Location(s)
